@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;1,700&display=swap');
body{
    font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
    position: relative;
    margin: 0;
}

div, p, form, input, a, span, button{
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    color: #2B2B2B;
}


input::placeholder, textarea::placeholder{
    font-family: 'Montserrat', sans-serif;
}
h1, h2, h3, h4, h5, h6{
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    color: #2B2B2B;
    font-weight: 500;
    line-height: 130%;
}

h1{
    font-size: 60px;
}

h1.dark,
h2.dark,
h3.dark,
h4.dark
{
    color: #D2B08A;
}

.container{
    max-width: 1200px;
}

h2{
    font-size: 36px;
}

p{
    margin-bottom: 0;
}

ul,li{
    display: block;
    margin: 0;
    padding: 0;
    padding-inline-start: 0;
}

a{
    color: #262A32;
    text-decoration: none;
}

img{
    max-width: 100%;
}

section{
    position: relative;
    padding-top: 140px;
}

a:hover{
    text-decoration: none;
}

.nav{
    padding-top: 20px;
    padding-bottom: 20px;
}

.btn{
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid#262A32;
    width: max-content;
    border-radius: 0;
    color: #262A32;
    font-size: 18px;
    font-weight: 500;
    padding: 10px 40px;
    letter-spacing: 0.9px;
    transition: all 0.2s ease-in-out;
}

.btn.btn-dark{
    background: #D2B08A;
    border: 1px solid#D2B08A;
    color: #262A32;
}

.btn.btn-dark:hover{
    transition: all 0.2s ease-in-out;
    background: #E4AD43;
}

.btn:hover{
    transition: all 0.2s ease-in-out;
    background: #D2B08A;
    color: #262A32;
}

.menu{
    display: flex;
    justify-content: center;
}


.menu li:not(:last-of-type){
    margin: 0 60px 0 0;
}

.menu li a{
    color: #595959;
   	font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
}

.menu li.current_page_item  a{
    color: #262A32;
    font-weight: 600;
}

.heading{
    /*max-width: 600px;*/
    max-width: 490px;
}

.heading.heading_right{
    /*max-width: 600px;*/
    max-width: 490px;
    margin-left: auto;
}


.heading .heading__title{
    font-size: 60px;
    margin-bottom: 40px;
    text-transform: uppercase;
}

.heading .heading__desc{
    margin-bottom: 40px;
}

.visualization,.architecture{
    height: 1170px;
    -webkit-background-size: cover;
}

.visualization{
    background: url(../img/visualization.png) no-repeat center top;
    background-size: cover;
}

.architecture{
    background: url(../img/architecture.png) no-repeat center top;
    background-size: cover;
}

.footer{
    padding: 40px 0;
    background: #262A32;
    color: #fff;
}

.footer .menu li a{
    color: #fff;
}

.footer .phone img{
    margin-right: 7px;
}

.footer .border-bottom{
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid#fff;
}

.contacts-info{
    display: flex;
}

.contacts-info a{
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}


.contacts-info a img{
    margin-right: 4px;
}

.copyright{
    font-size: 16px;
    color: #fff;
    font-weight: 400;
}

.social li a{
    display: flex;
    align-items: center;
    color: #fff;
}

.social{
    display: flex;
    justify-content: space-around;
}

.social li a span{
    color: #fff;
}

.contacts-info .phone{
    margin-right: 32px;
}

.contacts-info .email img{
    margin-right: 5px;
}

.social a img{
    margin-right: 4px;
}

.copyright{
    text-align: right;
}

.footer .copyright{
    text-align: center;
}

.footer .menu{
    justify-content: space-between;
}

.footer .menu li{
    margin-right: 0;
}

.footer .menu li.current_page_item  a{
    font-weight: 400;
}

.get-in-touch{
    background: #262A32;
    padding: 100px 0;
}

.get-in-touch .info{
    display: flex;
    align-items: center;
}

.get-in-touch .title{
    font-size: 40px;
    text-transform: uppercase;
    margin-bottom: 20px;
    color: #D2B08A;
}

.get-in-touch .heading{
    max-width: 880px;
}

.get-in-touch .heading__desc{
    color: #FAFAFA;
    line-height: 28.8px;
    margin-bottom: 0;
}

.get-in-touch .btn-dark{
    width: 380px;
    margin-left: auto;
}

.info .info__img{
    margin-right: 60px;
    flex-shrink: 0;
}

.projects{
    padding-top: 100px;
    padding-bottom: 100px;
}

.projects .head__title{
    font-size: 40px;
    text-transform: uppercase;
}

.projects .head{
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}

.project-gallery .project.item{
    margin-bottom: 30px;
    display: block;
}

.project-slider .item{
    margin: 0 10px !important;
}
.project .project__title{
    font-size: 16px;
    margin-top: 10px;
    text-transform: uppercase;
}

.project .project__title a:hover{
    color: #595959;
}

.control{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.projects .control{
    margin-top: 40px;
}

.control .control__right{
    border-left: 0;
}

.offer{
    padding-top: 100px;
    padding-bottom: 100px;
}

.offer .heading{
    text-align: center;
}

.card{
    position: relative;
    padding: 40px;
    border: 1px solid#D2B08A;
    background: transparent;
    color: #fff;
    height: 870px;
}


.card .card__title{
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.card .card__desc{
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}

.card .card__desc p{
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}

.card .card__desc h5{
    color: #fff;
    font-weight: 500;
    margin-top: 30px;
    margin-bottom: 16px;
}

.card .card__desc ul{
    list-style: disc;
    padding-left: 40px;
}
.card .card__desc ul li{
    display: list-item;
    list-style: disc;
    margin-bottom: 6px;
}
.card .card__desc ul li:last-child{
    margin-bottom: 0;
}
.card__icon{
    width: max-content;
    margin: 0 auto 35px auto;
}

.card .card__btn {
    position: absolute;
    bottom: 40px;
    left: 40px;
    width: calc(100% - 80px);
}

.dark{
    background: #262A32;
}

.dark .title{
    font-size: 40px;
    color: #D2B08A;
}

.dark .heading{
    max-width: 730px;
    margin: 0 auto 30px auto;
    text-align: center;
}

.dark .heading__desc{
    color: #fff;
    font-size: 18px;

} 

.hero{
    height: 100vh;
}

.hero-half{
    position: absolute;
    right: 0;
    width: 50%;
    top: 0;
    height: 100%;
}

.hero-half img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.hero-half.hero-left-img{
    left: 0;
    top: 0;
}

.benefits{
    margin-left: 120px;
}

.rendering{
    padding-bottom: 190px;
}

.benefits__item{
    padding-left: 50px;
    position: relative;
    margin-bottom: 60px;
    max-width: 600px;
}

.benefits__item:last-child{
    margin-bottom: 0;
}

.benefits__item h4{
    font-size: 30px;
    text-transform: uppercase;
    color: #595959;
    margin-bottom: 10px;
}

.benefits__item .benefits__icon{
    position: absolute;
    left: 0;
    top: 5px;
}

.benefits__item .benefits__desc{
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}

.page-template-template-3dvisual .get-in-touch{
    border-top: 2px solid#D2B08A;
}

.page-template-template-architecture .get-in-touch{
    border-top: 2px solid#D2B08A;
}

.page-template-template-about .get-in-touch{
    border-top: 2px solid#D2B08A;
}

.project-gallery .project{
    margin-bottom: 30px;
}

.project__img{
    height: 190px;
}

.project__img img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.offer .info{
    display: flex;
}

.offer .info .heading{
    text-align: left;
}

.offer .info .heading__title{
    color: #fff;
}

.building{
    border: 1px solid#D2B08A;
    display: flex;
    padding: 40px 34px;
    display: flex;
    margin-top: 35px;
    align-items: center;
}

.building .heading{
    max-width: 900px;
    margin-bottom: 0;
}

.building .heading .heading__desc{
    margin-bottom: 0;
}

.building .btn.btn-dark{
    margin-left: auto;
    width: 380px;
}

.nav .lang{
    text-align: right;
}

.nav .lang li{
    display: none;
}

.gallery{
    background: #262A32;
}

.gallery-item{
    margin-bottom: 30px;
    display: block;
}

.gallery-item img{
    width: 100%;
    height: 370px;
    object-fit: cover;
}

.about_author img{
    max-width: 200px;
    margin-right: 30px;
}

.about_author{
    float: left;
}

.about_info{
    font-size: 18px;
    max-width: 600px;
}

.about-us .title{
    font-size: 60px;
    font-weight: 500;
    color: #595959;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.author__name{
    font-size: 16px;
    font-weight: 500;
    color: #595959;
    margin-top: 10px;
}

.author__position{
    font-size: 14px;
    font-weight: 400;
}

.company-item{
    border: 1px solid#D2B08A;
    padding: 40px;
}

.company-item .title{
    text-transform: uppercase;
    font-size: 40px;
    margin-bottom: 30px;
}

.company-item .description{
    font-size: 16px;
    line-height: 26px;
    color: #fff;
}

.about-us{
    padding: 100px 0;
}

.company{
    padding: 100px 0;
}

.grey{
    padding-top: 100px;
    padding-bottom: 100px;
    background: #FAFAFA;
}

.grey .contacts{
    display: flex;
}
.grey .contacts .social__title{
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 500;
}

.grey .heading .heading__title{
    margin-bottom: 20px;
    line-height: 1;
}

.grey .subtitle{
    margin-top: 32px;
    margin-bottom: 30px;
    text-transform: uppercase;
}

.page-template-template-job .heading .heading__desc{
    margin-bottom: 35px;
}

.social__contacts{
    width: 190px;
    margin-right: 80px;
}

.grey .contacts .social{
    flex-direction: column;
}

.grey .contacts .social li{
    margin-bottom: 20px;
}


.grey .contacts .phone{
    margin-bottom: 30px;
    display: block;
}
.grey .contacts .social li:last-child{
    margin-bottom: 0;
}

.grey .contacts .social__item span{
    color: #262A32;
}

.form_title{
    font-size: 30px;
    margin-bottom: 30px;
    text-transform: uppercase;
}


.box-modal.active{
    opacity: 1;
    z-index: 9;
    background-color: rgba(255, 255, 255, 0.9);
    transition: all ease-in-out 1s;
}
.modal-content{
    max-width: 642px;
    background: #262A32;
    padding: 40px 40px 40px 40px;
    box-sizing: border-box;
}
.modal-content .modal_title{
    color: #ffffff;
    font-size: 30px;
    font-weight: 500;
    line-height: 39px;
    text-align: center;
    margin: 0 0 10px 0;
}
.modal-content .modal_description{
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    line-height: 28.8px;
    text-align: center;
    margin: 0 0 20px 0;
}
.wpcf7 .half_field{
    display: flex;
    justify-content: space-between;
}
.wpcf7 .half_field label{
    width: calc(50% - 10px);
}
.wpcf7 label{
    width: 100%;
    margin: 0 0 20px 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 25.6px;
    color: #ffffff;
}
.wpcf7 label input,
.wpcf7 label textarea{
    background: #ffffff;
    padding: 10px 0 10px 10px;
    width: 100%;
    border: none;
    outline: none;
    margin: 6px 0 0 0;
}
.contact-form .wpcf7 label input,
.contact-form .wpcf7 label textarea{
    border: 1px solid #595959
}
.contact-form .wpcf7 label{
    color: #262A32;
}
.wpcf7 label input{
    height: 40px;
}
.wpcf7 label textarea{
    height: 148px;
    resize: none;
}
.wpcf7-form-control-wrap {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.wpcf7-acceptance{
    display: flex;
    margin: 10px 0 30px 0;
}
.wpcf7-acceptance .wpcf7-list-item label{
    display: flex;
    margin: 0 0 0 0;
}
form.wpcf7-form .wpcf7-acceptance input{
    width: 0;
    height: 0;
    position: relative;
    background: transparent;
    margin: 0 0 0 0;

}
form.wpcf7-form .wpcf7-acceptance [type="checkbox"]::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
    background: #262A32;
    opacity: 1;
    border: 1.5px solid #D2B08A;
    box-sizing: content-box;
    border-radius: 4px;
}
form.wpcf7-form .wpcf7-acceptance [type="checkbox"]::after{
    content: '';
    position: absolute;
    background-image:url('../img/checkmark.svg');
    top: 0;
    left: 0;
    transform: translate(1px, 0);
    width: 16px;
    height: 18px;
    opacity: 0;
    box-sizing: content-box;
    font-size: 14px;
    background-repeat: no-repeat;
    background-position: center;
}
form.wpcf7-form .wpcf7-acceptance input[type=checkbox]:checked:before{
    background: #D2B08A;
}
form.wpcf7-form .wpcf7-acceptance input[type=checkbox]:checked:after{
    opacity: 1;
    transition: all ease-in-out 0.1s;
}

.contact-form form.wpcf7-form .wpcf7-acceptance .wpcf7-list-item-label{
    color: #2B2B2B;
}



.contact-form form.wpcf7-form .wpcf7-acceptance .wpcf7-list-item-label a{
    color: #2B2B2B;
}

.contact-form form.wpcf7-form .wpcf7-acceptance [type="checkbox"]:before{
    background: #fff;
    border: 1.5px solid #2B2B2B;
}

form.wpcf7-form .wpcf7-acceptance .wpcf7-list-item-label{
    font-size: 14px;
    line-height: 21px;
    color: #ffffff;
    font-weight: 400;
    margin: 0 0 0 30px;
    cursor: pointer;
}
form.wpcf7-form .wpcf7-acceptance .wpcf7-list-item-label a{
    font-size: 14px;
    line-height: 21px;
    color: #D2B08A;
    font-weight: 400;
    text-decoration: underline;
}
form.wpcf7-form .wpcf7-acceptance .wpcf7-list-item{
    margin: 0 0 0 0;
}
.form_buttons{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.form_buttons .close_modal,
.form_buttons .wpcf7-submit{
    width: calc(50% - 5px);
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 0 0 0;
    cursor: pointer;
}
.form_buttons .close_modal{

}
.modal-contact-form .wpcf7-response-output{
    color: #ffffff;
}
.form_buttons .wpcf7-spinner{
    width: 100%;
}
.modal-content.success.show{
    display: block;
    visibility: visible;
}
.modal-content.success{
    display: none;
    visibility: hidden;
}
.modal-content.hide{
    display: none;
    visibility: hidden;
}
.modal-content.success .close_modal{
    width: 160px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 0 auto;
    cursor: pointer;
}
.upload_file #upload_portfolio{
    position: absolute;
    z-index: -1;
    opacity: 0;
    visibility: hidden;
}
.upload_file{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 0 20px 0;
}
.upload_file label.title{
    width: 100%;
    margin: 0 0 6px 0;
}
.upload_file #file-chosen{
    width: calc(100% - 143px);
    height: 40px;
    border: 1px solid #595959;
    font-size: 14px;
    font-weight: 400;
    line-height: 22.4px;
    color: #262A32;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 10px 0 10px 10px;
}
.upload_file label.button{
    width: 133px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    border: 1px solid #262A32;
    font-size: 14px;
    font-weight: 400;
    line-height: 22.4px;
    color: #262A32;
}

.policy h2{
    margin-top: 30px;
    margin-bottom: 10px;
}

.get-quote-form .upload_file #file-chosen{
    display: none;
}

.get-quote-form .upload_file #file-chosen.active{
    display: block;
}

.get-quote-form .upload_file label.button{
    width: 133px;
    font-weight: 700;
    max-width: 133px;
}

.header .control{
    padding-bottom: 5px;
    margin-right: 28px;
}

.header .control .lang.active{
    opacity: 1;
    display: block;
}

.header .control .lang li{
    display: flex;
    margin-bottom: 8px;
    justify-content: center;
}
.header .control .lang li:last-child{
    margin-bottom: 0;
}

.header .control .lang li a{
    color: #2B2B2B;
}

.header .control .lang li a:hover{
    font-weight: 600;
}

.current_lang{
    position: relative;
    text-transform: capitalize;
    color: #2B2B2B;
    font-size: 16px;
    cursor: pointer;
}

.lang{
    display: flex;
    flex-direction: column;
    text-transform: capitalize;
}

.header .control .lang {
    position: absolute;
    top: 32px;
    left: auto;
    right: -5px;
    width: 55px;
    z-index: 99;
    background: #fff;
    box-shadow: 0px 0px 30px rgb(92 100 124 / 10%);
    padding: 4px 6px;
    opacity: 0;
    transition: all 0.4s ease-in-out;
    transform: translateX(0) translateY(2px);
}

.header .current_lang:after{
    position: absolute;
    background: url(../img/arrow-down.svg) no-repeat center top;
    top: 50%;
    margin-top: -12px;
    right: -30px;
    width: 24px;
    height: 25px;
    content: '';
    transition: all ease 0.2s;
    background-size: contain;
}

.header .control .lang:before{
    position: absolute;
    content: '';
    left: 50%;
    margin-left: -7px;
    top: -8px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 10px 7px;
    border-color: transparent transparent #ffffff transparent;
}


.current_lang.active:after{
    transform: rotate(-180deg);
    transition: all ease 0.2s;
}

.gallery{
    padding-top: 80px;
}

.gallery-item{
    position: relative;
}

.gallery-item:after{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.gallery-item:hover:after{
    opacity: 1;
    transition: all 0.3s ease-in-out;
}

.gallery-item .gallery-item-title{
    position: absolute;
    opacity: 0;
    top: 50%;
    color: #fff;
    font-weight: 600;
    font-size: 24px;
    text-transform: uppercase;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    z-index: 55;
    transition: all 0.3s ease-in-out;
}

.gallery-item:hover .gallery-item-title{
    opacity: 1;
    transition: all 0.3s ease-in-out;
}
.post_overview{
    background: #262A32;
    padding-top: 100px;
    padding-bottom: 100px;
}

.post_overview .title{
    margin-bottom: 30px;
}

.hero-slider__nav{
    width: 1200px;
    margin: 0 auto;
    background: #262A32;
}


.hero-slider__nav .hero-slider__item img{
    width: 180px;
    height: 100px;
    object-fit: cover;
}

.hero-slider__nav .slick-track{
    left: -100px;
    position: relative;
}

.hero-slider__nav .hero-slider__item{
    cursor: pointer;
}

.hero-slider__single .control .btn{
    border: 1px solid#D2B08A;
    width: 150px;
}

.hero-slider__single .control .btn:hover img{
    filter: invert(1);
    transition: all 0.3s ease-in-out;
}

.hero-slider{
    background: #262A32;
}

.post_overview .title{
    font-size: 60px;
    text-transform: uppercase;
}

.post_overview .content p{
    font-size: 18px;
    color: #FFFFFF;
}

.hero-slider__single{
    position: relative;
}

.hero-slider__single .control{
    position: absolute;
    bottom: 0;
    justify-content: space-between;
    width: 100%;
}

.hero-slider__single .control .btn{
    background: #262A32;
}

.hero-slider__single .control .btn:hover{
    background: #D2B08A;
}

#back_to_top {
    width: 50px;
    height: 50px;
    right: 30px;
    background: #D2B08A;
    text-align: center;
    position: fixed;
    bottom: 30px;
    transition: background-color .3s,
    opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-style: normal;
    font-weight: bold;
    font-size: 11px;
    line-height: 100%;
    color: #FFFFFF;
    text-transform: uppercase;
    cursor: pointer;
}

#back_to_top img{
    transform: rotate(180deg);
}

#back_to_top.show {
    opacity: 1;
    visibility: visible;
}

.get-in-touch .heading__btn .btn{
    display: none;
}

.tablet_img{
    display: none;
}

.card__mob_icon{
    display: none;
}

.wpcf7-spinner{
    position: absolute;
}

.policy h3{
    margin-bottom: 20px;
    margin-top: 50px;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 500;
}

.policy{
    padding-top: 100px;
}

.gallery-item .mob-title{
    display: none;
}

.map_address{
    width: 260px;
    display: block;
}

.resume__quote{
    margin-top: 25px;
    text-align: center;
    font-weight: 700;
}

.resume__content{
    margin-top: 12px;
    text-align: center;

}

.resume__img{
    max-width: 200px;
    margin: 0 auto;
}

.modal-content.resume{
    background: #fff;
    transform: translate(-350px, 0);
}

.modal-content.resume .close{
    position: absolute;
    right: 15px;
    top: 15px;
}

.policy{
    padding-bottom: 120px;
}

.policy .title{
    margin-bottom: 40px;
}

.go-to-estimate{
    padding: 10px 16px;
}


/********************************Get a Quote***********************************/
.get-quote .heading__title{
    font-size: 32px;
    line-height: 45px;
    color: #000;
    margin-top: 15px;
    margin-bottom: 20px;
    font-weight: 700;
}
.get-quote .description{
    font-size: 15px;
    margin: 0 0 16px 0;
}
.get-quote-form form .three_columns{
    display: flex;
    justify-content: space-between;
    margin: 0 0 20px 0;
}
.get-quote-form form label{
    color: #262A32;

}
.get-quote-form form .three_columns .upload_file,
.get-quote-form form .three_columns label{
    max-width: calc(33.333% - 15px);
    margin: 0 0 0 0;

}
.get-quote-form form label input{
    border: 1px solid #595959;
    height: auto;
    background: #ffffff;
    padding: 10px 0 10px 10px;
    width: 100%;
    outline: none;
    margin: 6px 0 0 0;
}
.checkbox_list{
    margin: 0 0 20px 0;
}
.get-quote-form .three_columns .upload_file label.title{
    margin: 0 0 -12px 0;
    max-width: 100%;
}
.checkbox_list .wpcf7-form-control{
    display: flex;
    flex-direction: column;
}
.checkbox_list .wpcf7-form-control .wpcf7-list-item {
    display: flex;
    width: max-content;
    margin: 0 0 0 0;
}
.checkbox_list .main_label{
    margin: 0 0 0 0;
}
.checkbox_list label{
    display: flex;
    margin: 0 0 0 0;
}

.checkbox_list .wpcf7-form-control .wpcf7-list-item:not(:last-of-type){
    margin: 0 0 5px 0;
}
.checkbox_list .wpcf7-form-control .wpcf7-list-item:first-of-type{
    margin: 10px 0 5px 0;
}
.checkbox_list .wpcf7-form-control .wpcf7-list-item input{
    width: 0;
    height: 0;
    position: relative;
    background: transparent;
    margin: 0 0 0 0;
}
.checkbox_list .wpcf7-form-control .wpcf7-list-item [type="checkbox"]::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
    background: #fff;
    border: 1.5px solid #2B2B2B;
    opacity: 1;
    box-sizing: content-box;
    border-radius: 4px;
}
.checkbox_list .wpcf7-form-control .wpcf7-list-item [type="checkbox"]::after{
    content: '';
    position: absolute;
    background-image:url('../img/checkmark.svg');
    top: 0;
    left: 0;
    transform: translate(1px, 0);
    width: 18px;
    height: 18px;
    opacity: 0;
    box-sizing: content-box;
    font-size: 14px;
    background-repeat: no-repeat;
    background-position: center;
}
.checkbox_list .wpcf7-form-control .wpcf7-list-item input[type=checkbox]:checked:before{
    background: #D2B08A;
}
.checkbox_list .wpcf7-form-control .wpcf7-list-item input[type=checkbox]:checked:after{
    opacity: 1;
    transition: all ease-in-out 0.1s;
}
.checkbox_list .wpcf7-form-control .wpcf7-list-item .wpcf7-list-item-label{
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
    margin: 0 0 0 30px;
    cursor: pointer;
}

.get-quote-form .description{
    margin: 20px 0 0 0
}
.get-quote-form .description textarea{
    border: 1px solid #595959;
}
.estimate{
    padding-top: 0;
    height: calc(100vh - 78px);
    /*background-image:url('/wp-content/uploads/2024/02/halfhero.png');*/
    display: flex;
    align-items: center;
}

.estimate .arch{
    background-image:url('../img/Quotepicleft bw.jpg');
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    transition: all 0.3s ease-in-out;
}

.estimate .visual{
    background-image:url('../img/Quotepicrightbw.jpg');
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    transition: all 0.3s ease-in-out;
}


.estimate .arch:hover{
    background-image:url('../img/Quotepicleftcolour.jpg');
    transition: all 0.3s ease-in-out;
}

.estimate .visual:hover{
    background-image:url('../img/Quotepicrightcolour.jpg');
    transition: all 0.3s ease-in-out;
}


.blog-post .hero-post {
    width: 100%;
    height:  400px;
    object-fit: cover;
    border-radius: 5px;
}

/*.estimate .arch:after{*/
/*    content: '';*/
/*    left: 0;*/
/*    top: 0;*/
/*    width: 50%;*/
/*    height: 100%;*/
/*    background: rgba(255,255,255,0.5);*/
/*    position: absolute;*/
/*}*/


/*.estimate .visual:after{*/
/*    content: '';*/
/*    right: 0;*/
/*    top: 0;*/
/*    width: 50%;*/
/*    height: 100%;*/
/*    background: rgba(255,255,255,0.5);*/
/*    position: absolute;*/
/*    transition: all 0.3s ease-in-out;*/
/*}*/

/*.estimate .arch:hover:after{*/
/*    filter: invert(1);*/
/*    transition: all 0.3s ease-in-out;*/
/*}*/
/*.estimate .visual:hover:after{*/
/*    filter: invert(1);*/
/*    transition: all 0.3s ease-in-out;*/
/*}*/

.estimate .visual:hover .title,
.estimate .arch:hover .title{
    color: #fff;
    transition: all 0.3s ease-in-out;
}

.estimate .arch,
.estimate .visual
{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 50%;
    height: 100%;
}
.estimate .btn{
    position: relative;
    z-index: 5;
    margin-top: 35px;
    text-transform: uppercase;
}

.estimate .btn:hover{
    background: none;
}


.estimate .visual:hover .btn,
.estimate .arch:hover .btn{
    color: #fff;
    border: 1px solid#fff;
    transition: all 0.3s ease-in-out;
}

.estimate .title{
    position: relative;
    font-size: 60px;
    color: #000;
    z-index: 8;
    text-align: center;
}

.hero-slider__single .slick-slide img{
    margin: 0 auto;
}

.post_overview.blog-post{
    background: #fff;
}

.post_overview.blog-post .content p{
    color: #595959;
}

.post_overview.blog-post .dark{
    background: #fff;
}

.post_overview.blog-post .title{
    font-size: 45px;
}

@media screen and (max-width: 1300px){
    .get-in-touch .btn{
        display: none;
    }
    .get-in-touch .heading__btn .btn{
        display: block;
        margin-left: 0;
        margin-top: 30px;
    }

    .get-in-touch .info{
        align-items: flex-start;
    }
    .get-in-touch .info .info__img{
        margin-top: 15px
    }
    .get-in-touch .col-lg-10{
        max-width: 100% !important;
        flex: 0 0 100% !important;
    }
    .footer .col-lg-4{
        flex: 0 0 50%;
        max-width: 50%;
    }
    .copyright{
        margin-top: 20px;
        text-align: center;
    }
    .footer .col-xl-4{
        max-width: 100% !important;
        flex: 0 0 100% !important;
    }
    .contacts-info{
        justify-content: space-around;
    }
    .benefits__item{
        margin-bottom: 40px;
    }
}

/*992-1200px*/
@media screen and (max-width: 1200px){
    .hero-slider__nav{
        width: 100%;
    }
    .policy{
        padding-top: 80px;
    }
    .nav{
        box-shadow: 0px 5px 6px 0px #0000000D;
    }
    .about-us .hero-right-img{
        position: relative;
        right: 0;
    }
    .company-item{
        height: 600px;
    }
    .about-us{
        padding-bottom: 0;
        padding-top: 80px;
    }
    .about-us .hero-right-img{
        width: 100%;
    }
    .about_info{
        max-width: 100%;
        margin-bottom: 80px;
    }
    #menuToggle {
        display: block;
        position: relative;
        z-index: 9;
        -webkit-user-select: none;
        user-select: none;
    }

    #menuToggle input {
        display: block;
        width: 40px;
        height: 32px;
        right: 0;
        position: absolute;
        cursor: pointer;
        opacity: 0;
        z-index: 2;
        -webkit-touch-callout: none;
    }

    #menuToggle span {
        display: block;
        width: 20px;
        height: 2px;
        border-radius: 20px;
        margin-bottom: 4px;
        position: relative;
        background: #6E6B7B;
        z-index: 1;
        margin-left: auto;
        transition: all .3s ease-in-out;
    }

    #menuToggle span:last-child{
        margin-bottom: 0;
    }

    #menuToggle input:checked ~ span:nth-last-child(1) {
        opacity: 1;
        -webkit-transform: rotate(45deg) translateY(-4px) translateX(-4px);
        -moz-transform: rotate(45deg) translateY(-4px) translateX(-4px);
        -ms-transform: rotate(45deg) translateY(-4px) translateX(-4px);
        -o-transform: rotate(45deg) translateY(-4px) translateX(-4px);
        transform: rotate(45deg) translateY(-4px) translateX(-4px);
        background: #6E6B7B;
        transition: all .3s ease-in-out;
    }

    #menuToggle input:checked ~ span:nth-last-child(3) {
        opacity: 0;
        transform: rotate(0deg) scale(0.2, 0.2);
        transition: all .3s ease-in-out;
        background: #6E6B7B;
    }

    #menuToggle input:checked ~ span:nth-last-child(2) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        transition: all .3s ease-in-out;
        background: #6E6B7B;
    }
    .mobile__menu{
        z-index: 2;
        position: fixed;
        display: flex;
        flex-direction: column;
        width: 100%;
        height: 100%;
        right: 0;
        top: 0;
        transform-origin: 0 0;
        transform: translate(100%, 0);
        transition: transform 0.2s cubic-bezier(0.77, 0.2, 0.05, 1.0);
        display: none;
    }

    .mobile__menu.active{
        display: block;
        position: fixed;
        z-index: 2;
        transform-origin: 0 0;
        width: 100%;
        transform: translate(0%, 0) !important;
        transition: transform 0.2s cubic-bezier(0.77, 0.2, 0.05, 1.0) !important;
    }

    .mobile__menu{
        background: #FFFFFF;
        padding-bottom: 40px;
        padding-top: 40px;
        height: auto;
        margin-top: 81px;

    }

    .mobile__menu .lang{
        flex-direction: row;
    }

    .mobile__menu .menu{
        flex-direction: column;
        align-items: center;
    }

    .mobile__menu .menu li:not(:last-of-type){
        margin: 0 0 20px 0;

    }
    .card{
        padding: 20px;
    }
    .get-in-touch{
        padding: 80px 0;
    }
    .grey{
        padding: 80px 0;
    }
    .form_title{
        margin-top: 60px;
        font-size: 24px;
    }
}


/*768-992px*/
@media screen and (max-width: 992px){
    .estimate .arch, .estimate{
        flex-direction: column;
    }
    .estimate .title{
        font-size: 32px;
    }
    .estimate .arch, .estimate .visual{
        width: 100%;
    }
    .gallery-item:after{
        display: none;
    }
    .gallery-item:hover:after{
        display: none;
    }

    .gallery-item-title{
        display: none;
    }

    .gallery-item .mob-title{
        display: block;
        background: #fff;
        padding: 10px 20px;
    }
    .post_overview .title{
        font-size: 40px;
    }
    .hero-slider__for .hero-slider__item img {
        width: auto;
        height: auto;
        object-fit: cover;
    }
    .grey .subtitle{
        margin-top: 0;
        margin-bottom: 20px;
    }
    .card__icon{
        display: none;
    }

    .grey{
        padding-top: 0;
    }

    .grey .heading{
        padding-bottom: 60px;
    }

    .heading .heading__title{
        font-size: 40px;
    }

    .company-item {
        height: 700px;
    }
    .company-item .title{
        font-size: 32px;
    }

    .card .card__title{
        text-align: left;
    }

    .offer .info .heading__title{
        display: flex;
        align-items: center;
    }
    .offer .info .heading{
        padding-top: 0;
    }

    .offer.dark .row .col-md-4{
        margin-bottom: 20px;
    }

    .offer .info .heading__title{
        font-size: 22px;
    }
    .building .btn.btn-dark{
        width: 100%;
    }

    .building{
        margin-top: 0;
        height: 660px;
        flex-direction: column;
    }

    .building .btn.btn-dark {
        position: absolute;
        bottom: 40px;
        left: 40px;
        width: calc(100% - 80px);
    }

    .page-template-template-architecture .rendering{
        padding-bottom: 0;
    }

    .card__mob_icon{
        display: block;
        width: 30px;
        margin-right: 16px;
    }

    .building .info__img{
        display: none;
    }
    .card__title{
        align-items: center;
        display: flex;
    }
    .card .card__title{
        font-size: 22px;
    }
    .benefits__item{
        margin-bottom: 30px;
    }
    .benefits__item h4{
        font-size: 24px;
    }
    .tablet_img{
        display: block;
    }
    .hero {
        padding-top: 0;
        height: auto;
    }
    .rendering{
        padding-top: 0;
    }
    .offer{
        padding-top: 0;
    }
    .hero-half{
        position: relative;
        right: 0;
        width: 100%;
        top: 0;
        height: 100%;
    }
    .visualization, .architecture{
        height: auto;
        padding-top: 0;
        background-color: #fff;
        background-image: none;
    }

    .heading.heading_right{
        margin-left: 0;
        max-width: 100%;
    }

    .heading{
        padding-top: 80px;
        padding-bottom: 80px;
        max-width: 100%;
        margin-left: 0;
    }

    .get-in-touch .heading{
        padding-top: 0;
        padding-bottom: 0;
    }

    .projects .control{
        width: 100%;
    }
    .projects .control .btn{
        width: 50%;
    }
    .contacts-info .phone {
        margin-right: 20px;
    }
    .benefits {
        padding-top: 80px;
        margin-left: 0;
    }
    .rendering{
        /*padding-top:80px;*/
        padding-bottom: 80px;
    }
    .offer.dark .row .col-md-4{
        flex: 0 0 50%;
        max-width: 50%;
    }
    .offer.dark .row .col-md-4:last-child{
        flex: 0 0 50%;
        max-width: 50%;
        margin-top: 0;
    }
    .projects {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .card{
        height: 660px;
    }
}

/*576-768px*/
@media screen and (max-width: 768px){
    .post_overview .title{
        font-size: 40px;
    }
    .hero-slider__single .control .btn{
        width: 50%;
    }
    .post_overview{
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .project-slider .control{
        width: 100%;
    }
    .about_author {
        float: none;
    }
    .about-us .title{
        font-size: 40px;
    }

    .project-slider .control .btn{
        width: 50%;
    }
    .heading .heading__title{
        font-size: 40px;
    }
    .heading .heading__title {
        font-size: 30px;
    }
    .heading{
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .grey .heading .heading__desc{
        max-width: 300px;
    }

}

/*320-576px*/
@media screen and (max-width: 576px){
    section.estimate{
        z-index: 0;
    }
    .gallery-item img{
        height: 300px;
    }
    .visualization .heading__more{
        margin-top: 30px;
    }
    .policy{
        padding-top: 60px;
    }

    .page-template-template-gallery .heading .heading__title{
        margin-bottom: 0;
    }

    .page-template-template-gallery .gallery{
        padding-top: 60px;
    }

    .page-template-template-gallery .heading{
        padding-top: 0;
        padding-bottom: 30px;
    }

    .policy h1{
        font-size: 40px;
    }
    .grey .contacts{
        flex-direction: column;
    }
    .grey .contacts .social{
        align-items: flex-start;
    }
    .grey .contacts .social__title{
        margin-top: 20px;
    }
    .wpcf7 .half_field{
        flex-direction: column;
    }
    .wpcf7 .half_field label{
        width: 100%;
    }
    .about-us{
        padding-top: 40px;
    }
    .company-item {
        height: auto;
        margin-top: 40px;
    }
    .company {
        padding: 60px 0;
    }
    .about_author{
        margin-bottom: 30px;
    }
    .heading .heading__desc{
        margin-bottom: 0;
    }
    .building{
        height: auto;
        flex-direction: column;
    }
    .building .info{
        flex-direction: column;
    }
    .building .btn.btn-dark{
        position: relative;
        left: 0;
        bottom: 0;
        width: 100%;
        margin-top: 20px;
    }
    .offer.dark .row .col-md-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .offer.dark .heading{
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .offer.dark .heading__desc{
        text-align: left;
    }
    .slick-dots li button{
        background: #fff;
        border-radius: 100% ;
        width: 10px;
        height: 10px;
        opacity: 0.7;
    }

    .slick-dots{
        bottom: -45px;
    }
    .slick-dots li.slick-active button{
        opacity: 1;
    }
    .heading .heading__title{
        margin-bottom: 30px;
    }
    .offer.dark .row .col-md-4:last-child {
        flex: 0 0 100%;
        max-width: 100%;
        margin-top: 20px;
    }
    .get-in-touch .info{
        flex-direction: column;
        align-items: center !important;
    }
    .projects {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .projects .title{
        font-size: 32px;
    }

    .projects .btn{
        margin-top: 20px;
        width: 100%;
    }
    .get-in-touch{
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .get-in-touch .info__img{
        margin: 0;
        margin-bottom: 50px;
    }

    .get-in-touch .title{
        text-align: center;
    }
    .footer .menu{
        flex-direction: column;
        align-items: center;
    }
    .footer .menu li{
        margin-bottom: 25px;
    }
    .footer .col-lg-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .contacts-info{
        align-items: center;
        flex-direction: column;
    }
    .contacts-info .phone{
        margin-right: 0;
        margin-bottom: 12px;
    }
    .social{
        align-items: center;
        flex-direction: column;
    }
    .social li{
        margin-bottom: 12px;
    }

    .contacts-info .email{
        margin-bottom: 12px;
    }
    .get-in-touch .btn-dark{
        width: 100%;
    }
    .footer .border-bottom{
        padding-bottom: 0;
    }
    .project-gallery .col-md-4:last-child .project.item{
        margin-bottom: 0;
    }
}

@media screen and (max-width: 1600px){
    .container {
        max-width: 1335px;
    }
}

@media screen and (max-width: 992px){
    .get-quote-form form .three_columns{
        flex-direction: column;
    }
    .get-quote-form form .three_columns .upload_file, .get-quote-form form .three_columns label{
        max-width: 100%;
    }
    .get-quote-form form .three_columns .upload_file,
    .get-quote-form form .three_columns label:not(:last-of-type){
        margin: 0 0 20px 0;
    }
    .get-quote-form .three_columns .upload_file label.title {
        margin: 0 0 6px 0;
        max-width: 100%;
    }
    .post_overview.blog-post .title{
        font-size: 32px;
    }
    .blog-post .hero-post{
        height: 260px;
    }
}